Commit 6e836565 authored by step21's avatar step21

requirements.txt for snyk integrations

parent 17d68e03
Flask==0.12.3
Flask-SQLAlchemy==2.2
Flask-PyMongo==2.2.0
pymongo==3.0
Jinja2==2.7.3
MarkupSafe==0.23
SQLAlchemy==1.1.14
Werkzeug==0.9.6
beautifulsoup4==4.4
itsdangerous==0.24
untangle==1.1.0
requests
#either should be fine, adjust as needed
flipflop
flup6
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment